Responsive Slicebox Slideshow ...  

 
Aida
 Aida
Reputable Member

Buenas tardes!

He instalado el Módulo mod_slicebox_slider y tengo el problema de que en el navegador Explorer salen las imágenes una debajo de otra (y no sale el menú). Os indico el enlace para que veais:

www.tspsurf.com/jupgrade/index.php

En el resto de navegadores se ve todo bien. He leído el post https://www.webempresa.com/blog/carrusel-de-imagenes-fluido-con-responsive-slicebox-slideshow-en-joomla-25-y-30.html

En el módulo instalado dentro de la carpeta js está el archivo modernizr.custom.46884.js

¿cual puede ser el fallo?

Gracias
Aida

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 08/06/2013 7:38 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Aida,

Lo primero que deberías revisar es si la instalación de:

Contenido solo visible a usuarios registrados

Una vez realices estas actualizaciones "importantes" verificamos nuevamente la carga de Responsive Slicebox Slideshow en IE.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 08/06/2013 8:11 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Aida
 Aida
Reputable Member

Hola! Empecé a realizar la actualización automática siguiendo el vídeo y me sale éste error:

La directiva de PHP 'allow_url_fopen' está deshabilitado. Debe estar habilitado para que funcione el instalador.

En el foro leí que debo consultarlo con los administradores del hosting...

ResponderCitar
Respondido : 08/06/2013 10:44 pm
Hicham
 Hicham
Miembro Admin

Hola Aida,

Envía un email a soporte@webempresa.com o desde una dirección autorizada o abrir un ticket desde su área de cliente.

Saludos

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 09/06/2013 11:45 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Aida
 Aida
Reputable Member

Buenas tardes!

He realizado la actualización a la versión 2.5.11 y modificado configuration.php y sigue el mismo error en explorer..

¿a qué puede deberse?

Gracias
Aida

ResponderCitar
Respondido : 09/06/2013 5:06 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Aida,

Verifica si el siguiente articulo de blog te es de utilidad:

Resolver problemas de incompatibilidad entre navegadores para Joomla! 2.5
https://www.webempresa.com/blog/item/1009-resolver-problemas-de-incompatibilidad-entre-navegadores-para-joomla-25.html

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 09/06/2013 5:57 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Aida
 Aida
Reputable Member

Hola Johnny! Miraré el enlace pero si no consigo que se vea en el explorer cambiaré por otro módulo para hacer la presentación de imágenes.

¿podrías indicarme algún otro slideshow para instalar? No necesito que haga demasiados efectos simplemente que muestre la sucesión de fotos.

Gracias
Aida

ResponderCitar
Respondido : 09/06/2013 7:14 pm
Aida
 Aida
Reputable Member

Hola!! Creo que el problema era la plantilla, he probado con otra y se ve bien en explorer.

Gracias
Aida

ResponderCitar
Respondido : 09/06/2013 11:16 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro